.btn-block {
    padding: 60px 0 120px;
    position: relative;
}

.text-content+.btn-block {
    padding-top: 0;
    margin-top: -60px;
}

.btn-block .btn-wrapper {
    justify-content: center;
}

@media (max-width:1199px) {
    .text-content+.btn-block {
        padding-top: 0;
        margin-top: -32px;
    }

    .btn-block {
        padding: 64px 0 64px;
    }

    .btn-block .btn {
        width: 100%;
        justify-content: space-between;
    }
}